> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ticker Information



## OpenAPI

````yaml Crypto post /tickerInformation
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /tickerInformation:
    post:
      tags:
        - public
      summary: Ticker Information
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                pair: XBTUSD
                since: '1613568488'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  XXBTZUSD:
                    a:
                      - '44153.20000'
                      - '1'
                      - '1.000'
                    b:
                      - '44150.50000'
                      - '1'
                      - '1.000'
                    c:
                      - '44136.80000'
                      - '0.00260044'
                    v:
                      - '1712.75874242'
                      - '7565.54717625'
                    p:
                      - '44313.59547'
                      - '43931.49997'
                    t:
                      - 10902
                      - 63528
                    l:
                      - '43837.20000'
                      - '42841.40000'
                    h:
                      - '44779.30000'
                      - '44955.90000'
                    o: '44428.00000'
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````